WordPress.org

Ready to get started?Download WordPress

Forums

AnythingSlider for WordPress
WP 3.4.1 (4 posts)

  1. ternion
    Member
    Posted 2 years ago #

    Love the plugin, but it doesn't appear to work for WP 3.4.1. Any chance it will be updated for the latest WP version?

    http://wordpress.org/extend/plugins/anythingslider-for-wordpress/

  2. ternion
    Member
    Posted 2 years ago #

    Actually, I have an update. It apperas that there is some kind of conflict with the easy fancybox plugin. Any ideas?

  3. stuffthatspins
    Member
    Posted 1 year ago #

    has this been resolved? does it work with 3.4.2?

  4. alex1982
    Member
    Posted 1 year ago #

    I am using the plugin Version 0.6.8 it with WordPress version 3.4.2 and it works fine. It also worked fine in WordPress version 3.4.1.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.